body, td {font-family:µ¸¿ò; font-size:12px; font-style: normal; color:#646464; text-decoration:none; line-height:140%;}

A: {color:#505050; text-decoration:none;}
A:link, A:active, A:visited {font-style: normal; color: #646464; text-decoration:none;}
A:hover {font-style: normal; color: #ff6400; text-decoration:none;}

/*¸ÞÀÎ_2009*/
.main_login {border:0 solid #ffffff; width:110px; height:17px; font-size:11px; color:#000000; background-color:#f0f0f0; padding:2px;}
.main_logout {padding:3px 0 0 0; font-family:µ¸¿ò; font-size:12px; color:#ffffff; line-height:130%; letter-spacing:-1px;}
.new_main_poll {  font-family:µ¸¿ò; font-size: 12px; font-style: normal; color: #505050; text-decoration:none; }
.new_main_poll2 {  font-family:µ¸¿ò; font-size: 11px; font-style: normal; color: #787878; text-decoration:none; }

/*¸ÞÀÎ*/
.login {border:0 solid #ffffff; width:70px; height:17px; font-size:11px; color:#000000; background-color:#f0f0f0; padding:2px;}
.logout {padding:3px 0 0 0; font-family:µ¸¿ò; font-size:11px; color:#ffffff; line-height:130%;}

.global {border:0; width:96px; height:14px; font-family:verdana, Arial; font-size:10px; color:#000000; background-color:transparent;}
.select {border:0;height:14px; width:14px; background-color:transparent;}
.check {border:0;height:14px; width:14px; background-color:transparent;}
.textfield {border:1px solid #a0a0a0; font-family:µ¸¿ò; font-size:11px; color:#000000; background-color:#ffffff; padding:2px;}

.main_poll {  font-family:µ¸¿ò; font-size: 11px; font-style: normal; color: #505050; text-decoration:none; letter-spacing:-1px;}
.main_poll2 {  font-family:µ¸¿ò; font-size: 11px; font-style: normal; color: #787878; text-decoration:none; }

.main_notice {padding: 3px 0 0 0;  font-family:µ¸¿ò; font-size: 12px; font-style: normal; color: #3C3C3C; text-decoration:none;}
.main_notice A, .main_notice A:link, .main_notice A:visited, .main_notice A:active {color: #3C3C3C; text-decoration:none;}
.main_notice A:hover {color: #0064FA;}
.main_notice_date {font-family:verdana; font-size: 11px; font-style: normal; color: #0064FA; text-decoration:none;}

.main_hit_item {  font-family:µ¸¿ò; font-size: 11px; font-style: normal; color: #646464; text-decoration:none; letter-spacing:-1px;}
.main_screen {  font-family:µ¸¿ò; font-size: 11px; font-style: normal; color: #505050; text-decoration:none; letter-spacing:-1px;}

.rank_1st { padding: 2px 0 0 0; font-family:µ¸¿ò; font-size: 11px; font-style: normal; color: #2775DE; text-decoration:none;}
.rank_list { padding: 2px 0 0 0; font-family:µ¸¿ò; font-size: 11px; font-style: normal; color: #787878; text-decoration:none;}

.main_new_item_tle {padding: 7px 0 0 0;  font-family:µ¸¿ò; font-size: 11px; font-style: normal; color: #3c3c3c; text-decoration:none; letter-spacing:-1px; line-height:100%;}
.main_new_item_cash {padding: 2px 0 0 0;  font-family:µ¸¿ò; font-size: 11px; font-style: normal; color: #FA5000; text-decoration:none; line-height:120%;}


/*¼­ºê*/
.sub_login {border:0 solid #ffffff; width:85px; height:16px; font-size:11px; color:#000000; background-color:#ffffff; padding:2px;}
.sub_logout {padding:3px 0 0 0; font-family:µ¸¿ò; font-size:11px; color:#3c3c3c3; line-height:130%; letter-spacing:-1px;}

.location { padding: 2px 20px 0 0; font-family:µ¸¿ò; font-size: 12px; font-style: normal; color: #000000; text-decoration:none;}
.location A: {text-decoration:none; color: #488DB8; }
.location A:link {text-decoration:none; color: #488DB8; }
.location A:visited {text-decoration:none; color: #488DB8; }
.location A:hover {text-decoration:none; color: #0050FF;}

/*È¸¿ø°¡ÀÔ*/
.regist_process {font-family:µ¸¿ò; font-size: 11px; font-style: normal; color: #787878; text-decoration:none;line-height:140%;}
.regist_contents {font-family:±¼¸², µ¸¿ò; font-size: 12px; font-style: normal; color: #505050; text-decoration:none;line-height:150%;}
.regist {border:1px solid #a0a0a0; font-family:µ¸¿ò; font-size:12px; color:#000000; background-color:#ffffff; padding:1px;}
.regist_age_spec { padding: 0 0 4px 0; border-bottom:1px solid #c8c8c8; font-family:µ¸¿ò; font-size: 12px; color: #646464;line-height:140%;}
.regist_form01 {padding:2px 4px 0 10px; font-family:µ¸¿ò; font-size: 11px; color:#000000;}
.regist_form02 {padding:2px 4px 0 6px; font-family:µ¸¿ò; font-size: 11px; color:#787878; border-bottom:1px solid #d2d2d2;}
.popup_box {padding:8px 0 8px 0;}
.popup_line {padding:4px 0 4px 0; border-bottom:1px solid #d2d2d2; font-family:µ¸¿ò; font-size: 11px; font-style: normal; color: #787878;}
.popup_zip {padding:4px 8px 4px 8px; border-bottom:1px solid #b4b4b4; font-family:µ¸¿ò; font-size: 11px; font-style: normal; color: #000000;}

/* È¸¿ø°¡ÀÔ 2011-03-23 Ãß°¡ */
.join {margin-top:40px;}
.join .btn {margin-top:40px;}
.under14 {margin:20px 25px 0 25px; padding:0; color:#8c8c8c; list-style:none; text-align:left;}
.under14 li {padding:0 0 0 5px; background:url(http://img.gpotato.kr/Flyff/Sub/Other/under14_bu.gif) no-repeat 0 4px; font-size:11px;}
.under14 strong {color:#F33; font-weight:normal}
.regist_form02 strong {color:#F33; font-weight:normal}
.regist_form02 .btm {margin-top:3px;}
.tip_strong {font-size:11px; color:#F33}
.parent {text-align:left;padding-left:18px; margin-top:20px;}
.parent h2 {padding-left:17px; background:url(http://img.gpotato.kr/Flyff/Sub/Other/join_tle_icon.gif) no-repeat 3px 2px;}
.parent h3 {margin:5px 0 0 5px; padding-left:5px; font-size:12px; background:url(http://img.gpotato.kr/Flyff/Sub/Other/under14_bu.gif) no-repeat;}
.parent p {margin:0 0 15px 10px; padding:0;}

/*°èÁ¤°ü·Ã*/
.page_login {border:1px solid #a0a0a0; width:90px; height:10px; font-size:11px; color:#000000; background-color:#ffffff; padding:3px;}
.find_id {border:1px solid #a0a0a0; height:10px; font-size:11px; color:#000000; background-color:#ffffff; padding:3px;}
.pw_question {font-family:µ¸¿ò; font-size:11px; color:#006e8c;}


/*ÇÁ¸®ÇÁ ¼Ò½Ä_Ä¿¹Â´ÏÆ¼*/
.board_list_top {padding:2px 0 0 0; font-family:µ¸¿ò; font-size: 11px; color: #ffffff;}

.board_list {padding:5px 0 3px 2px; font-family:µ¸¿ò; font-size: 12px; font-style: normal; color: #646464; border-bottom:1px solid #DCDCDC; line-height:130%;}

.board_title {white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden; }

.board_list A: {text-decoration:none; color: #646464;}
.board_list A:link {text-decoration:none; color: #646464;}
.board_list A:visited {text-decoration:none; color: #646464;}
.board_list A:hover {text-decoration:none; color: #0D7BFF;}
.board_list_num {padding:5px 0 3px 0; border-bottom:1px solid #DCDCDC; font-family:verdana; font-size:11px; color: #646464;}
.board_list_user {padding:5px 0 3px 0; border-bottom:1px solid #DCDCDC; font-family:µ¸¿ò; font-size:11px; color: #000000;}

.board_list_bottom {padding:5px 0 3px 2px;font-family:µ¸¿ò; font-size: 12px; color: #646464;  border-bottom:3px solid #C8C8C8; line-height:130%;}
.board_list_bottom A, .board_list_bottom A:link, .board_list_bottom A:visited: {text-decoration:none; color: #646464;}
.board_list_bottom A:hover {text-decoration:none; color: #0D7BFF;}
.board_list_num_bottom {padding:5px 0 3px 0; border-bottom:3px solid #C8C8C8; font-family:verdana; font-size:11px; color: #646464;}
.board_list_user_bottom {padding:5px 0 3px 0; border-bottom:3px solid #C8C8C8; font-family:µ¸¿ò; font-size:11px; color: #000000;}

.board_list_ranking {padding:5px 0 3px 2px; font-family:µ¸¿ò; font-size: 12px; font-weight: bold; color: #000000; border-bottom:1px solid #DCDCDC;}
.board_list_ranking_bottom {padding:5px 0 3px 2px;font-family:µ¸¿ò; font-size: 12px; font-weight: bold; color: #000000;  border-bottom:3px solid #C8C8C8;}
.ranking_spec {padding:10px 0 15px 15px; border-top:1px solid #DCDCDC; font-family:µ¸¿ò; font-size:11px; font-style: normal; color:#5582bb; text-decoration:none; line-height:150%;}

.board_list_sort {padding:5px 0 3px 0; border-bottom:1px solid #DCDCDC; font-family:µ¸¿ò; font-size:11px; color: #646464; line-height:120%;}
.board_list_sort_bottom {padding:5px 0 3px 0; border-bottom:3px solid #C8C8C8; font-family:µ¸¿ò; font-size:11px; color: #646464; line-height:120%;}

.board_index {font-family:verdana, Arial; font-size:11px; color: #000000;}
.board_index A, A:link, A:active, visited { font-style: normal; color: #646464; text-decoration:none;}
.board_index A:hover { font-style: normal; color: #ff7800;}

.board_view_user { border-top:1px solid #C8C8C8; background-color:#ffffff; font-family:µ¸¿ò; font-size: 11px; color: #646464;}
.board_contents { padding:10px 16px 10px 16px; border-top:1px solid #C8C8C8; border-bottom:3px solid #C8C8C8; background-color:#ffffff; font-family:µ¸¿ò; font-size: 12px; color: #646464;}

.comment_top {padding:6px 0 6px 0; border-top:2px solid #1F7FF6; border-bottom:1px solid #c8c8c8; font-family:µ¸¿ò, verdana; font-size: 11px; color: #646464;}
.comment_list {padding:6px 0 6px 0; border-bottom:1px solid #DCDCDC; font-family:µ¸¿ò, verdana; font-size: 11px; color: #646464;}
.comment_spec {padding:0 0 0 6px; font-family:µ¸¿ò; font-size: 11px; color: #1882C0;}
.comment {resize:none;border:1px solid #a0a0a0; font-family:±¼¸²; font-size:11px; color:#000000; width:576px; height:30px; background-color:#ffffff; padding:4px;}

.board_write {border:1px solid #a0a0a0; font-family:µ¸¿ò; font-size:12px; color:#646464; width:640px; height:300px; background-color:#ffffff; padding:4px;}
.write_subject {border:1px solid #a0a0a0; font-family:µ¸¿ò; font-size:12px; color:#000000; width:540px; height:14px; background-color:#ffffff; padding:2px;}
.board_write_user { padding:4px 0 4px 0; border-top:1px solid #C8C8C8; background-color:#ffffff; font-family:µ¸¿ò; font-size: 12px; color: #646464;}

.shot_notice {padding:2px 2px 0 6px; font-family:µ¸¿ò; font-size:11px; font-style: normal; color:#646464; text-decoration:none; line-height:130%;}
.shot_spec {padding:8px 0 0 0; font-family:µ¸¿ò; font-size:11px; font-style: normal; color:#646464; text-decoration:none; line-height:120%;}
.shot_spec A, .shot_spec A:link, .shot_spec A:active, .shot_spec A:visited {color: #646464; text-decoration:none;}
.shot_spec A:hover {color: #0D7BFF;}
.shot_contents01 { padding:10px 16px 10px 16px; border-top:1px solid #C8C8C8; background-color:#ffffff;}
.shot_contents02 { padding:16px 18px 16px 18px; border-top:1px solid #C8C8C8; border-bottom:3px solid #C8C8C8; background-color:#ffffff; font-family:µ¸¿ò; font-size: 12px; color: #646464;}

.gallery_best {font-family:µ¸¿ò; font-size:12px; color:#0089d0; font-style:normal; font-weight:bold;}
.gallery_tle {font-family:µ¸¿ò; font-size:14px; color:#0089d0; font-style:normal; font-weight:bold;}
.gallery_tle2 {font-family:µ¸¿ò; font-size:12px; color:#787878; font-style:normal; font-weight:bold;}
.gallery_name {font-family:µ¸¿ò; font-size:13px; color:#000000; font-style:normal; font-weight:bold;}
.gallery_contents {font-family:µ¸¿ò; font-size:11px;}
.gallery_recom_btn {padding:2px 0 0 0; font-family:µ¸¿ò; color:#c80000; font-size:13px; font-weight:bold;}

.poll_percent {padding:0 4px 0 4px; font-family:verdana; font-size: 11px; color: #0D7BFF; line-height:100%; font-weight:bold;}

.ranking_contents {font-family:µ¸¿ò; font-size:11px; font-style: normal; color:#505050; text-decoration:none; line-height:150%;}
.honor_contents { padding:16px 18px 16px 18px; border-top:1px solid #C8C8C8; border-bottom:3px solid #C8C8C8; background-color:#fafafa; font-family:µ¸¿ò; font-size:11px; font-style: normal; color:#505050; text-decoration:none; line-height:140%;}
.honor_contents2 { padding-left:10px; font-family:µ¸¿ò; font-size:11px; font-style: normal; color:#505050; text-decoration:none; line-height:140%;}
.ranking_img { padding:10px 16px 10px 16px; border-top:1px solid #C8C8C8; background-color:#f0f0f0;}

.fansite_tle {padding:4px 0 0 8px; font-family:µ¸¿ò; font-size:12px; font-style: normal; font-weight: bold; color:#000000; text-decoration:none; line-height:130%;}
.fansite_list {padding:4px 0 0 8px; font-family:µ¸¿ò; font-size:11px; font-style: normal; color:#696969; text-decoration:none; line-height:130%;}
.fansite_regist {padding:10px 2px 10px 2px; font-family:µ¸¿ò; font-size:12px; font-style: normal; font-weight: bold; color:#000000; text-decoration:none; line-height:130%;}
.fansite {border:1px solid #a0a0a0; font-family:µ¸¿ò; font-size:12px; color:#000000; height:18px; background-color:#ffffff; padding:2px;}
.fansite_write {border:1px solid #a0a0a0; font-family:µ¸¿ò; font-size:12px; color:#646464; width:400px; height:120px; background-color:#ffffff; padding:6px;}

.magazine { padding:0 0 6px 0; border-bottom:1px solid #dcdcdc; font-family:µ¸¿ò; font-size:12px; font-style: normal; color:#505050; text-decoration:none; line-height:130%;}
.magazine A, .magazine A:link, .magazine A:visited, .magazine A:active { font-family:µ¸¿ò; font-size:12px; font-style: normal; color:#0096f0; text-decoration:none; line-height:200%;}
.magazine A:hover { font-family:µ¸¿ò; font-size:12px; font-style: normal; color:#0096f0; text-decoration:underline; line-height:200%;}

/*About ÇÁ¸®ÇÁ*/
.intro {font-family:µ¸¿ò; font-size: 11px; color:#646464; text-decoration:none; line-height:150%;}

/*°ÔÀÓ °¡ÀÌµå*/
.items_title1_1 { padding: 4px 0 0 10px; font-family: µ¸¿ò; font-size: 11px; font-style: normal; color: #000000; border-top:2px solid #000000; border-bottom:1px solid #CCCCCC; word-break:break-all;}
.items_title1_2 { padding-top:4px; font-family: µ¸¿ò; font-size: 11px; color: #000000; border-top:2px solid #CACACA; border-bottom:1px solid #CCCCCC; word-break:break-all;}

.items_td1_1 { padding: 2px 10px 0 10px; font-family: µ¸¿ò; color: #006699; font-size: 11px; border-bottom:1px solid #DCDCD7; word-break:break-all;}
.items_td1_2 { padding: 2px 10px 0 10px; font-family: µ¸¿ò; color: #646464; font-size: 11px; border-bottom:1px solid #DCDCD7; word-break:break-all; border-left:1px solid #E7E7E7; }
.guide {padding: 4px 0 2px 0; border:0;height:14px; width:90px; background-color:transparent; font-family: µ¸¿ò; font-size: 11px;}

.monster_tle { padding: 2px 0 0 0; font-family: µ¸¿ò; color: #000000; font-size: 12px; border-top:2px solid #000000; border-bottom:1px solid #CCCCCC; word-break:break-all;}
.monster_tle_2 { padding: 2px 0 0 0; font-family: µ¸¿ò; color: #000000; font-size: 12px; border-top:2px solid #CACACA; border-bottom:1px solid #CCCCCC; word-break:break-all;}
.monster_spec { padding: 8px 0 4px 0; font-family: µ¸¿ò; color: #787878; font-size: 11px; line-height:130%;}
.monster_list { padding: 3px 0 1px 0; bgcolor:"#f0f0f0" font-family: µ¸¿ò; font-size: 11px; color: #007DD0;  border-bottom:1px solid #000000; border-top:1px solid #000000;}
.monster_list02 { padding: 3px 2px 0 2px;  font-family:µ¸¿ò; font-size: 11px; font-style: normal; color: #787878; border-bottom:1px solid #C8C8C8;}
.monster_list03 { padding: 3px 2px 0 2px;  font-family:µ¸¿ò; font-size: 11px; font-style: normal; color: #787878; border-bottom:1px solid #C8C8C8; border-left:1px solid #C8C8C8;}

.board_list_quest {padding:5px 0 3px 0; border-bottom:1px solid #DCDCDC; font-family:µ¸¿ò; font-size:11px; color: #3366CC; line-height:130%;}
.board_list_quest_bottom {padding:5px 0 3px 0; border-bottom:3px solid #C8C8C8; font-family:µ¸¿ò; font-size:11px; color: #3366CC; line-height:130%;}
.quest_sub {padding:4px 10px 1px 6px; font-family:µ¸¿ò; font-size:11px; color: #505050; line-height:90%;}
.quest_contents { padding:10px 0 10px 0; border-top:1px solid #C8C8C8; border-bottom:3px solid #C8C8C8; background-color:#ffffff; font-family:µ¸¿ò; font-size: 12px; color: #646464;}

.system_cell_bottom { padding: 0 0 0 0; border-bottom:1px solid #c8c8c8; font-family:µ¸¿ò; font-size: 11px; color: #646464; text-decoration:none;}


/*ÀÚ·á½Ç*/
.system_top {padding:5px 4px 3px 10px; border-top:2px solid #000000; border-bottom:1px solid #000000; font-family:µ¸¿ò; font-size: 11px; color: #000000; background-color:#ebebeb;}
.system_contents {padding:5px 4px 3px 10px; border-bottom:1px solid #000000; font-family:µ¸¿ò; font-size: 11px; color: #646464;}
.system_tle {padding:5px 4px 3px 10px; border-bottom:1px solid #000000; font-family:Ariel, µ¸¿ò; font-size: 12px; color: #646464; background-color:#fbeff6; font-weight:bold;}

.movie_top {padding:6px 0 10px 10px; border-top:3px solid #1F7FF6; border-bottom:1px solid #000000; font-family:µ¸¿ò; font-size: 12px; color: #000000;}
.movie_list {padding:6px 0 10px 10px; border-bottom:1px solid #000000; font-family:µ¸¿ò; font-size: 11px; color: #646464;}
.movie_tle {padding:4px 0 8px 4px; border-bottom:1px solid #b4b4b4; font-family:µ¸¿ò; font-size: 12px; color: #000000;}
.movie_contents {padding:8px 0 8px 10px; font-family:µ¸¿ò; font-size: 11px; color: #646464;}
.movie_line {padding:6px 0 6px 10px; border-top:1px solid #dcdcdc; font-family:µ¸¿ò; font-size: 11px; color: #646464;}

.ost_top {padding:4px 0 4px 10px; border-top:1px solid #d348b0; border-bottom:1px solid #000000; font-family:µ¸¿ò; font-size: 12px; color: #000000; background-color:#e6e6e6;}
.ost_number {padding:4px 0 4px 0; border-bottom:1px solid #c8c8c8; font-family:µ¸¿ò; font-size: 11px; color: #000000; background-color:#f5f5f5;}
.ost_list {padding:6px 10px 2px 10px; border-bottom:1px solid #c8c8c8; font-family:µ¸¿ò; font-size: 11px; color: #646464;}


/*¸¶ÀÌÆäÀÌÁö*/
.my_info {padding:0 0 0 40px; font-family:µ¸¿ò; font-size:12px; font-style: normal; color:#646464; text-decoration:none; line-height:160%;}
.character_item {padding:0 3px 0 3px; font-family:µ¸¿ò; font-size:11px; font-style: normal; color:#787878; text-decoration:none;}
.character_info {padding:0 3px 0 3px; font-family:µ¸¿ò; font-size:12px; font-style: normal; color:#000000; text-decoration:none; background-color:#f0f0f0;}
.cash_amount {padding:3px 3px 3px 3px; font-family:µ¸¿ò; font-size:11px; font-style: normal; color:#000000; text-decoration:none;}
.cash_amount02 {padding:3px 3px 3px 3px; font-family:µ¸¿ò; font-size:11px; font-style: normal; color:#ff6e00; text-decoration:none; font-weight:bold;}

.mypage_list_top {padding:5px 5px 5px 5px; border-top:2px solid #000000; border-bottom:1px solid #000000; font-family:µ¸¿ò; font-size: 11px; color: #000000; background-color:#ebebeb;}
.mypage_list_item {padding:3px 5px 3px 5px; border-bottom:1px solid #000000; font-family:µ¸¿ò; font-size: 12px; color: #646464;}
.mypage_list_class {padding:3px 5px 3px 5px; border-bottom:1px solid #000000; font-family:µ¸¿ò; font-size: 11px; color: #ff5000;}
.mypage_list_question {padding:5px 5px 5px 5px; border-top:2px solid #000000; border-bottom:1px solid #000000; font-family:µ¸¿ò; font-size: 11px; color: #000000; background-color:#cdec8f;}
.mypage_list_answer {padding:5px 5px 5px 5px; border-top:2px solid #000000; border-bottom:1px solid #000000; font-family:µ¸¿ò; font-size: 11px; color: #000000; background-color:#ffe07e;}
.mypage_contents {padding:8px 8px 8px 8px; border-bottom:1px solid #000000; font-family:µ¸¿ò; font-size: 12px; color: #787878;}


/*°í°´Áö¿ø*/
.faq {padding:3px 3px 0 3px; font-family:µ¸¿ò; font-size:11px; font-style: normal; color:#000000; text-decoration:none;}
.faq A, .faq A:link, .faq A:active, .faq A:visited {color:#000000; text-decoration:none;}
.faq A:hover { font-style: normal; color: #f07800; text-decoration:none;}

.faq_search {padding:3px 0 0 4px; border:1px solid #b4b4b4; width:480px; height:20px; font-family:µ¸¿ò; font-size:15px; color:#f09600; background-color:#f0f0f0; font-weight:bold;}

.faq_question {padding:2px 0 2px 4px; font-family:µ¸¿ò; font-size:12px; font-style: normal; color:#000000; text-decoration:none;}
.faq_question A: {color:#000000;}
.faq_question A:link {color:#000000;}
.faq_question A:visited {color:#000000;}
.faq_question A:hover {color: #f07800;}
.faq_answer {border-top:1px dotted #008cff; border-bottom:1px dotted #008cff; background-color:#f5f5f5; padding:8px 6px 4px 10px; font-family:µ¸¿ò; font-size:12px; font-style: normal; color:#646464; text-decoration:none; line-height:160%}

.report_notice {padding:10px 20px 6px 20px; font-family:µ¸¿ò; font-size: 11px; color: #646464; text-decoration:none; line-height:150%;}
.report_box {border-top:2px dotted #b4b4b4; border-bottom:2px dotted #b4b4b4; background-color:#ffffff; padding:10px 10px 10px 40px;}
.report_td{border-bottom:1px solid #b4b4b4; }

.block_box {border-top:2px dotted #b4b4b4; border-bottom:2px dotted #b4b4b4; background-color:#ffffff;}
.block_list_top {padding:4px 3px 3px 3px; border-bottom:1px solid #000000; font-family:µ¸¿ò; font-size: 12px; color: #000000; background-color:#ebebeb;}
.block_list_item {padding:2px 5px 2px 5px; border-bottom:1px solid #c8c8c8; font-family:verdana, µ¸¿ò; font-size: 11px;}
.block_list_item A, .block_list_item A:link, .block_list_item A:visited {color:#505050;}
.block_list_item A:hover {color: #0092cb;}
.block_list_bottom {padding:2px 5px 2px 5px; font-family:verdana, µ¸¿ò; font-size: 11px;}
.block_list_bottom A, A:link, A:visited {color:#505050;}
.block_list_bottom A:hover {color: #0092cb;}

.report_contents {border:1px solid #a0a0a0; font-family:µ¸¿ò; font-size:12px; color:#646464; width:480px; height:200px; background-color:#ffffff; padding:4px;}
.report_subject {border:1px solid #a0a0a0; font-family:µ¸¿ò; font-size:12px; color:#000000; width:462px; height:18px; background-color:#ffffff; padding:2px;}
.report_cha {border:1px solid #a0a0a0; font-family:µ¸¿ò; font-size:12px; color:#000000; width:130px; height:18px; background-color:#ffffff; padding:2px;}
.report_idnum {border:1px solid #a0a0a0; font-family:µ¸¿ò; font-size:12px; color:#000000; width:90px; height:18px; background-color:#ffffff; padding:2px;}

.report_policy_subject {font-family:µ¸¿ò; font-size: 12px; color: #000000; text-decoration:none; font-weight:bold; line-height:150%;}
.report_policy {font-family:µ¸¿ò; font-size: 12px; color: #3c3c3c; text-decoration:none; line-height:140%;}
.report_policy02 {font-family:µ¸¿ò; font-size: 11px; color: #787878; text-decoration:none; line-height:170%;}

.pczone_tle {font-family:µ¸¿ò; font-size: 16px; color: #1086ff; text-decoration:none; font-weight:bold; line-height:140%;}
.pczone_add {font-family:µ¸¿ò; font-size: 12px; color: #006dba; text-decoration:none; font-weight:bold; line-height:140%;}
.pczone_spec {font-family:µ¸¿ò; font-size: 12px; color: #646464; text-decoration:none; font-weight:none; line-height:140%;}
.pczone {border:1px solid #a0a0a0; font-family:µ¸¿ò; font-size:12px; color:#000000; height:14px; background-color:#ffffff; padding:2px;}
.pczone_list_top {padding:5px 0 3px 2px;font-family:µ¸¿ò; font-size: 12px; color: #FFFFFF;  font-weight: bold;}
.pczone_list_01 {font-family:µ¸¿ò; font-size: 12px; color: #3c3c3c;  font-weight: bold; border-bottom:2px solid #C8C8C8; border-right:1px solid #C8C8C8;}
.pczone_list_02 {padding:6px 0 4px 8px; font-family:µ¸¿ò; font-size: 12px; color: #646464;  border-bottom:1px solid #C8C8C8; }
.pczone_list_03 {padding:5px 0 4px 8px; font-family:µ¸¿ò; font-size: 12px; color: #646464;  border-bottom:2px solid #C8C8C8; }
.pczone_list_04 {font-family:µ¸¿ò; font-size: 12px; color: #646464;  border-bottom:2px solid #C8C8C8; border-left:1px solid #C8C8C8; }

/*»çÀÌÆ®¸Ê*/
.sitemap_box {padding:4px 0 12px 0;}
.sitemap_01 {padding:3px 0 0 10px; font-family:µ¸¿ò; font-size:12px; font-style: normal; color:#000000; text-decoration:none;}
.sitemap_02 {padding:2px 0 0 16px; font-family:µ¸¿ò; font-size:11px; font-style: normal; color:#000000; text-decoration:none;}

/*ÀÌÀü ½ºÅ¸ÀÏ*/
.style1{  font-family: µ¸¿ò; font-size: 9pt; font-style: normal; line-height:13pt; color: #3c3c3c; font-weight: normal}
.style2{  font-family: µ¸¿ò; font-size: 8pt; font-style: normal; line-height:11pt; color: #646464; font-weight: normal}
.style3{  font-family: µ¸¿ò; font-size: 9pt; font-style: normal; line-height:12pt; color: #646464; font-weight: normal}

.itemshop1{  font-family: µ¸¿ò; font-size: 9pt; font-style: normal; line-height:11pt; color: #000000; font-weight: normal}
.itemshop2{  font-family: µ¸¿ò; font-size: 8pt; font-style: normal; line-height:11pt; color: #646464; font-weight: normal}

/*ÀÌº¥Æ®*/
.Update_20060601_01 { font-family:µ¸¿ò; font-size: 14px; font-style: normal; color: #000000; text-decoration:none; font-weight:bold;}
.Update_20060601_02 { font-family:µ¸¿ò; font-size: 13px; font-style: normal; color: #ff0000; text-decoration:none; font-weight:bold;}
.Update_20060601_03 { font-family:µ¸¿ò; font-size: 14px; font-style: normal; color: #0032e6; text-decoration:none; font-weight:bold;}
.Update_20060601_04{  font-family:µ¸¿ò; font-size: 8pt; font-style: normal; line-height:11pt; color: #000000; font-weight: normal}

.Update_20060626_01 { font-family:µ¸¿ò; font-size: 12px; font-style: normal; color: #000000; text-decoration:none; font-weight:bold;}
.Update_20060626_02 { font-family:µ¸¿ò; font-size: 12px; font-style: normal; color: #3c3c3c; text-decoration:none; font-weight:normal;}

.Update_20061114_pop{font-family:µ¸¿ò; font-size:15px; font-style:normal; color: #000000; font-weight:bold;}
.Update_20061114_01{font-family:µ¸¿ò; font-size:11px; font-style:normal; color: #ffffff; font-weight:bold;}
.Update_20061114_02{font-family:µ¸¿ò; font-size:11px; font-style:normal; color: #000000; font-weight:bold;}

.Update_20061222{font-family:µ¸¿ò; font-size:11px; font-style:normal; color: #b4b4b4; font-weight:normal; line-height:150%;}
.Update_20061222_01{font-family:µ¸¿ò; font-size:11px; font-style:normal; color: #b4b4b4; font-weight:normal; line-height:150%;}
.Update_20070227_01{font-family:µ¸¿ò; font-size:11px; font-style:normal; color: #646464; font-weight:normal; line-height:150%;}

.Update_20080111{font-family:µ¸¿ò; font-size:11px; font-style:normal; color: #000000;}
.Update_20080111_02{font-family:µ¸¿ò; font-size:15px; font-style:normal; color: #000000; font-weight:bold; letter-spacing:-1px;}

.Update_080729{padding:10px 40px 10px 44px; font-family:verdana, µ¸¿ò; font-size:12px; font-style:normal; color: #505050; font-weight:normal; line-height:140%;}
.Update_080729_table{border-collapse:collapse; border:1px solid #3c3c3c; border-spacing:0;}
.Update_080729_td{font-family:µ¸¿ò; font-size:11px; font-color:#646464; line-height:130%; border:dotted 1px #3c3c3c; padding:3px;}

.Update_20090807{background-color:#e6e6e6; font-family:µ¸¿ò; font-size:12px; font-style:normal; color: #3c3c3c; font-weight:normal; padding:3px 0 0 0;}
.Update_20090807_02{border-bottom:1px solid #dcdcdc; font-family:µ¸¿ò; font-size:11px; font-style:normal; color: #505050; font-weight:normal; text-align:center; padding:4px 0 2px 0;}

/*È¸¿ø ·Î±×ÀÎ Box*/
.loginid_class {background:url(/command/img/sub_common/login_id_img.gif) 2px 6px no-repeat;}
.loginpw_class {background:url(/command/img/sub_common/login_pw_img.gif) 2px 6px no-repeat;}

/* Guide 2010.08.10 */
img {border:0;}
.advanced {overflow:hidden; width:680px; margin:0; padding:0;}
.advanced h1 {margin:0; padding:0;}
.main_nav, 
.sub_nav {margin:0; padding:0;}
.main_nav:after, 
.sub_nav:after {content:""; display:block; clear:both;}
.main_nav li, 
.sub_nav li {float:left; font:0/0 dotum; list-style:none;}
.sub_nav {width:670px; margin:30px 5px 0 5px; background:url(http://img.gpotato.kr/Flyff/Sub/Guide/advanced/bg_sub_nav.gif) repeat-x;}
.sub_nav li {margin-bottom:3px; padding:0;}
.advanced p {width:640px; margin:0 auto; text-align:left;}

/* footer 2010.08.18 */
.footer_box {width:100%; text-align:center; background:url(http://img.gpotato.kr/Flyff/Main/bg_btm.jpg) top center no-repeat; padding-bottom:20px;}
.footer {position:relative; height:200px; width:900px; margin:0 auto; padding-top:80px; text-align:left;}
.footer p {margin:0; padding:0;}
.footer .info1 {margin-top:10px;}
.footer .info2 {margin-top:5px;}
.footer .info3 {margin:3px 0 30px;}
.footer .grade1 {display:inline;}
.footer .grade2 {display:inline; _padding-left:3px;}
.footer ul {position:absolute; top:140px; right:0; list-style:none;}
.footer ul li {float:left; margin:0 7px 0 0; padding:0 0 0 9px; background:url(http://img.gpotato.kr/Flyff/Main/line_site.gif) no-repeat; #font:0/0 dotum;}
.footer ul li.first {background:none;}
.footer .family {position:absolute; top:105px; right:0; width:260px; height:30px; background:url(http://img.gpotato.kr/Flyff/Main/flyff_link.gif) no-repeat;}
.footer .family select {position:absolute; top:5px; right:5px; z-index:10; width:115px; font:9px/normal verdana;}
.footer .family select option {font:9px/normal verdana;}

/* 20130213 */
.tCenter{text-align:center;}

.darkBlueText{color:#0750c9;}
.blueText{color:#0066ff;}
.blackText{color:#000;}

.pt20{padding-top:20px;}